.consultation-similar
  &__title
    display flex
    align-items flex-start
    gap var(--base-padding)
    margin-bottom 10px
    $font-l()
    +before()
      min-width 28px
      min-height 28px
      mask-image maskImage(question, inner)
      mask-repeat no-repeat
      mask-position center
      mask-size contain
      background-color var(--color-mark)
  &__text
    display -webkit-box
    -webkit-line-clamp 3
    -webkit-box-orient vertical
    overflow hidden
    max-height 5em
